
/*GENERAL LINKS
**********************************************************/

a:link, a:visited {
	color: #8f0220;
}

a:hover, a:active {
	color: #ad1b24;
	text-decoration: none;
}

/*TOP NAV
**********************************************************/

ul#topNavList {
	float: right;
}

ul#topNavList li {
	float: left;
	padding: 8px 0 0 0;
}

ul#topNavList li a:link, ul#topNavList li a:visited {
	color: #888;
	border-left: 1px solid #ccc;
	padding: 0 12px;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
}

ul#topNavList li.last a {
	padding-right: 0px;
}

ul#topNavList li a:hover, ul#topNavList li a:active {
	color: #000;
	text-decoration: underline;
}

div#header ul#topNavList li.first a {
	border-left: 0;
}

div#header ul#topNavList li.onPath a {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}


/*SOCIAL NAV
*****************************************************/

ul.socialNavList {
	margin-top: 20px;
}

ul.socialNavList li {
	padding: 0 5px 0 0;
	display: inline-block;
}

ul.socialNavList li a {
	width: 32px;
	height: 32px;
	display: inline-block;
	text-indent: -5000px;
	text-align: left;
	background-position: 0px -32px;
	background-repeat: no-repeat;
	position: relative;
	transition: .3s all ease;
	background: #404f57;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	border-radius: 4px;
}

ul.socialNavList li a:hover {
	background: #fff;
	color: #404f57;
}

/*ul.socialNavList li.navtwitter a {
	background-color: #00aced;
}
ul.socialNavList li.navfacebook a {
	background-color: #3b5997;
}
ul.socialNavList li.navlinkedin a {
	background-color: #005a87;
}
ul.socialNavList li.navyoutube a {
	background-color: #be1522;
}
ul.socialNavList li.navflickr a {
	background-color: #ff0084;
}
ul.socialNavList li.navrss a {
	background-color: #f39200;
}
ul.socialNavList li.navpinterest a {
	background-color: #dd0808;
}*/

ul.socialNavList li a:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-size: 18px;
	line-height: 18px;
	display: inline-block;
	position: absolute;
	top: 10px;
	left: 8px;
	text-indent: 0;
	transition: .3s all ease;
	color: inherit;
}

ul.socialNavList li.navtwitter a:before {
	content: "\f099";
}
ul.socialNavList li.navfacebook a:before {
	content: "\f09a";
}
ul.socialNavList li.navlinkedin a:before {
	content: "\f0e1";
}
ul.socialNavList li.navyoutube a:before {
	content: "\f167";
}
ul.socialNavList li.navflickr a:before {
	content: "\f16e";
}
ul.socialNavList li.navrss a:before {
	content: "\f09e";
}
ul.socialNavList li.navpinterest a:before {
	content: "\f0d2";
}


/*MAIN NAV
**********************************************************/

#cart_checkout .subNavList1{
	display: none;
}

ul#mainNavList {
	height: 45px;
	z-index: 5;
}

ul#mainNavList li {
	float: left;
	border-right: 1px solid rgba(255,255,255,0.3);
}

ul#mainNavList li.last {
	border-right: 0px;
}

ul#mainNavList li a {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	font-size: 16px;
	height: 45px;
	padding: 13px 15px 0;
	text-decoration: none;
	border-right: 1px solid rgba(0,0,0,0.2);
}

ul#mainNavList li.last a {
	border-right: 0px;
}

ul#mainNavList li a:hover, ul#mainNavList li a:active {
	color: #fff;
	background: black;
}

div#mainNav ul#mainNavList li.onPath a {
	/* background: transparent url('../images/layout/bgMainNavSel.png') center bottom no-repeat; */
	background: black;
	color: #fff;
}


ul#mainNavList li.navproducts {
	/*float: right;*/
}

ul#mainNavList li.navproducts a {
	background: #000 !important;
	padding-left: 14px;
	padding-right: 14px;
}

ul#mainNavList li.navhome > a {
	text-indent: -5000px;
	padding-left: 20px;
	padding-right: 20px;
}

ul#mainNavList li.navhome a:before {
	content: "\f015";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	/*--adjust as necessary--*/
	color: inherit;
	font-size: 22px;
	padding-right: 0.5em;
	position: absolute;
	top: 14px;
	left: 9px;
	text-indent: 0;
}


/*LEFT NAV
**********************************************************/


ul#leftNavList {
	padding: 0 15px 30px 15px;
}

ul#leftNavList li {

}

ul#leftNavList li a {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	display: block;
	padding: 9px 10px 8px 30px;
	text-decoration: none;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	position: relative;
}

ul#leftNavList li a:hover, 
ul#leftNavList li a:active {
	color: #fff;
	background-color: rgba(255,255,255,0.1);
}

ul#leftNavList li.lev2 a {
	padding-left: 50px;
	font-size: 12px;
}

ul#leftNavList > li.onPath > a,
ul#leftNavList > li.sel > a {
	background-color: rgba(255,255,255,0.2);
}

ul#leftNavList li a:before {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #fff;
	font-size: 18px;
	padding-right: 0.5em;
	position: absolute;
	top: 10px;
	left: 10px;
}

ul#leftNavList li.lev2 a:before {
	left: 30px;
}


/*FOOTER NAV
**********************************************************/

ul#footerNavList {
	float: left;
	width: 440px;
}

ul#footerNavList li {
	display: inline;
	padding: 0 12px;
	border-left: 1px solid #a3b4d1;
}

ul#footerNavList li.first {
	border: 0;
	padding-left: 0;
}

ul#footerNavList li a:link, ul#footerNavList li a:visited {
	font-size: 13px;
	color: #a3b4d1;
	text-decoration: none;
}

ul#footerNavList li a:hover, ul#footerNavList li a:active {
	text-decoration: underline;
	color: #fff;
}

div#footerInner ul#footerNavList li.onPath a {
	color: #fff;
	text-decoration: none;
}

/*FOOTER NAV
**********************************************************/
#footer .col li a {
	font-size: 14px;
	font-weight: 300;
	text-decoration: none;
	color: #b5bcc0;
	padding: 5px 0;
}


#footer .col li a:hover, #footer .col li a:active {
	text-decoration: underline;
}


/*PATH
**********************************************************/

div#path {
	padding: 10px 0 10px 13px;
	overflow: hidden;
}

div#path li {
	float: left;
	padding: 0 12px 0 0;
}

div#path li a {
	font-size: 13px;
	display: inline-block;
	color: #635a53;
	text-decoration: none;
	text-transform: uppercase;
}

div#path li.sel {
	background-image: none;
	padding-right: 0;
}

div#path li a:hover,
div#path li.sel a {
	text-decoration: none;
	color: #8f0220;
}

div#path li:after  {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: inherit;
	font-size: 14px;
	padding-left: 12px;
	color: #aaa;
}

div#path li.sel:after {
	content: "";
}

